Subject: Ticket Assigned - Wrong products
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 01:47:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong products  Dear all
Good day
  Please find the attachment, order number 9582322924 &  9582780138 doesn't match with the products that I received, I ordered trolley school bag 5 in 1 and I received backpack, In the first (9582322924) order I returned it from my end, but in the last order (9582780138) i called the customer care and they advised me to send a mail, I need the bag urgently as I want to travel soon, your quick response is highly appreciated, so please send me the right back this time
Thanks
Mona Mustafa

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4750103